Firebird News

Sunday, June 12, 2005

sid errata - i did this to my server

If you use APT, add the following line to /etc/apt/sources.list to be able to access the latest security updates:

  deb http://security.debian.org/ sarge/updates main contrib non-free

After that, run apt-get update followed by apt-get upgrade.

http://www.debian.org/releases/stable/errata




No comments: